View Issue Details

IDProjectCategoryView StatusLast Update
0001342NoesisGUIC# SDKpublic2019-03-15 00:07
ReporterKeldorKatarnAssigned Tosfernandez 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.0f1 
Target Version2.2.0Fixed in Version2.2.0rc1 
Summary0001342: System.AccessViolationException in app.Run() in ApplicationTutorial
DescriptionThe C# SDK ApplicationTutorial sample runs fine but as soon as I close the window to exit the application, I get a System.AccessViolationException in the app.Run() line in static void Main().
Steps To Reproduce- Start C# SDK ApplicationTutorial
- Close main window
- Application throws System.AccessViolationException
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-19 15:21 KeldorKatarn New Issue
2018-11-22 10:30 sfernandez Assigned To => sfernandez
2018-11-22 10:30 sfernandez Status new => assigned
2018-11-22 10:30 sfernandez Target Version => 2.2.0
2019-03-15 00:07 sfernandez Status assigned => resolved
2019-03-15 00:07 sfernandez Resolution open => fixed
2019-03-15 00:07 sfernandez Fixed in Version => 2.2.0rc1